{
  "header": {
    "pageTitle": "Pauline Vince — Thérapeute pour enfants, adolescents, adultes et couples",
    "title": "PsychARThérapie",
    "subtitle": "Pauline Vince",
    "logoSrc": "/uploads/logo.png",
    "nav": [
      {
        "href": "",
        "label": "Accueil"
      },
      {
        "href": "about",
        "label": "Qui suis-je ?"
      },
      {
        "href": "posts",
        "label": "Art-thérapie"
      },
      {
        "href": "https://www.rdv360.com/psychartherapie",
        "label": "Rendez-vous",
        "external": true
      }
    ]
  },
  "footer": {
    "social": {
      "facebook": "/",
      "twitter": "/",
      "instagram": "/"
    }
  }
}